using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Lists;

public class UserListDto
{
    [JsonProperty("list")] public List<UserListItemDto> List { get; set; } = [];

    [JsonProperty("hasMore")] public bool? HasMore { get; set; }
}
